[LUGA] Mit freundlicher Unterstützung von:
WSR

Mail Thread Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [luga] gcc-2.95.3



On 2002-01-28 17:05:11 +0100, Ferdinand Haselbacher jr. wrote:
> das problem liegt nicht am kernel sonder am compiler!
> der kernel würde sich normalerweise mit so ziemlich jeden compiler bauen 
> laßen aber daß problem ist der XFS-Patch!!
> im makefile steht wenn der xfs support enabled is das man dann egcs-2.91.66 
> braucht!

Genau diese Version oder kann es eine neuere sein? EGCS ist nämlich
der gcc (genauer gesagt, war es eine Development-Linie des gcc), der
egcs-2.91.66 ist also nichts anderes als eine Vorversion des gcc-2.95.4.

[TOFU entsorgt. Bitte http://got.to/quote lesen und beherzigen - Danke!]

	hp

-- 
   _  | Peter J. Holzer    |
|_|_) | Sysadmin WSR       | In case of emergency break laws of physics.
| |   | hjp@hjp.at         |
__/   | http://www.hjp.at/ | 	-- Stephen Baxter

Attachment: pgptzeGdU5vqW.pgp
Description: PGP signature



powered by LINUX the choice of a gnu generation
linux user group austria;
Suche
Suche
Letzte Änderung:
webmaster@luga.at
September 2010